{
  "name": "with-typescript",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "type-check": "tsc",
    "test": "jest",
    "test:watch": "jest --watch"
  },
  "dependencies": {
    "@types/axios": "^0.14.0",
    "@types/jest": "^26.0.14",
    "@types/yup": "^0.29.11",
    "axios": "^0.21.1",
    "formik": "^2.2.6",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^26.4.2",
    "next": "latest",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "yup": "^0.32.8"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.11.9",
    "@testing-library/react": "^11.0.4",
    "@types/react": "^17.0.0",
    "babel-plugin-react-remove-properties": "^0.3.0",
    "typescript": "^4.1.3"
  },
  "license": "MIT"
}
